/* 导航栏高度 */

.navbar {
    margin-bottom: 0px;
}

.navbar .navbar-nav li {
    margin: 0 -2px;
}

.nav_header {
    /* background-color: lightpink; */
}

.navbar_a {
    height: 70px;
    line-height: 40px;
}


/* 导航项目的样式 */

#hotLine {
    margin-top: 25px;
    color: #034a93;
    font-weight: 700;
    font-size: 23px;
    margin-right: 2px;
    letter-spacing: 2px;
}

#hotLine:hover {
    border-bottom: none !important;
}

.navbar-nav li a {
    line-height: 40px;
    font-size: 16px;
}

.navbar-nav .active a {
    background-color: transparent !important;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus {
    color: #000 !important;
    /* font-weight: 700; */
    background-color: #cdd5f8 !important;
}

.nav_header .navbar-toggle {
    margin-top: 18px;
}


/* 静态图 */

.banner .container-fluid img {
    width: 100%;
    margin-bottom: 50px;
}


/* 标题 */


/* 名师讲课+新闻专区 */

.common h2 {
    position: relative;
    text-align: center;
    color: #034a93;
    font-weight: 700;
    font-family: "黑体";
    letter-spacing: 5px;
    margin: 45px 0 35px 0;
}

.common .row h1::before {
    /* content: ""; */
    display: block;
    height: 16px;
    width: 30%;
    position: absolute;
    top: 5px;
    left: 9%;
    border-bottom: 2px solid #dadadd;
}

.common .row h1::after {
    content: "";
    display: block;
    height: 16px;
    width: 30%;
    position: absolute;
    top: 5px;
    left: 61%;
    /* border-bottom: 2px solid #dadadd; */
}

.common .row>span {
    position: absolute;
    top: 56px;
    right: 7px;
    font-size: 16px;
    color: #034a93;
}

.common .row>span:hover {
    cursor: pointer;
    text-decoration: underline;
}


/* 底部 */


/* -------------------------------------这里开始   注释代码，放的图片 */

footer {
    background-color: #191919;
    margin-top: 80px;
    color: #999;
    padding-top: 35px;
    letter-spacing: 2px;
    font-size: 16px;
}

footer .left p {
    line-height: 18px;
}

footer .left a {
    color: #999;
    font-size: 15px;
}

footer .right>ul li {
    float: left;
}

footer .right span {
    display: inline-block;
}

footer .gongzhonghao img {
    position: absolute;
    top: 35px;
    left: 7px;
}

footer .app>span {
    position: absolute;
    top: -2px;
    left: 125px;
}

footer .app img {
    width: 17%;
    position: absolute;
    top: 34px;
    left: 127px;
}

footer .ios span {
    position: absolute;
    top: -2px;
    left: 233px;
}

footer .ios img {
    width: 17%;
    position: absolute;
    top: 34px;
    left: 230px;
}


/* -------------------------------------这里结束   注释代码，放的图片 */


/* 电脑端公司底部 */

footer .pc_footer {
    text-align: center;
    margin-top: 30px;
}

.footer_wap {
    height: 400px;
    font-size: 13px;
}

.footer_wap .wap_bottomInfo {
    font-size: 13px;
}

.footer_wap .friends>a {
    color: #999;
}